div.zig-sharethispage ul
{
	margin				: 0;
	padding				: 0;
}
div.zig-sharethispage ul li
{
	list-style			: none;
	min-height			: 10px; /* IE7 */
	float				: left;
	margin-right		: 10px;
}
div.zig-sharethispage ul li.last
{
	float				: right;
	margin-right		: 0;
}
div.zig-sharethispage .share-button
{
	display				: block;
	width				: 23px;
	height				: 23px;
	background-image	: url("/typo3conf/ext/zig_sharethispage/res/buttons.png");
	background-repeat	: no-repeat;
	text-indent			: -999px;
	overflow			: hidden;
	text-decoration		: none;
}

/* Big Buttons */
div.zig-sharethispage a.share-button.print
{
	background-position	: -1px -1px;
}
div.zig-sharethispage a.share-button.print:hover
{
	background-position	: -41px -1px;
}

div.zig-sharethispage a.share-button.mail
{
	background-position	: -1px -41px;
}
div.zig-sharethispage a.share-button.mail:hover
{
	background-position	: -41px -41px;
}

div.zig-sharethispage a.share-button.facebook
{
	background-position	: -1px -81px;
}
div.zig-sharethispage a.share-button.facebook:hover
{
	background-position	: -41px -81px;
}

div.zig-sharethispage a.share-button.twitter
{
	background-position	: -1px -121px;
}
div.zig-sharethispage a.share-button.twitter:hover
{
	background-position	: -41px -121px;
}

div.zig-sharethispage a.share-button.linkedin
{
	background-position	: -1px -161px;
}
div.zig-sharethispage a.share-button.linkedin:hover
{
	background-position	: -41px -161px;
}